0

Compatible with Ubuntu 14.04

Mister74 5 år siden 0
Hello
Knowing that the matter is already paused, is compatible with Ubuntu 14.04?
Also knowing that python works with Centos 2.7 7, so Ajenti must also work? No ?
Many greetings
Congratulations on this magnificent project.
Michel

Kundesupport af UserEcho